<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Preeventualist</title>
    <link rel="stylesheet" href="/styles.css" type="text/css">
    <script async defer data-domain="preeventualist.org" src="https://stats.preeventualist.org/js/index.js"></script>
  </head>

  <body color="white">
    <div id="all">
      <div id="title">
        <a href="."><img src="preeventualist.png" border="0" /></a>
      </div>
      <hr />
      <p style="text-align:center;"><a href="./">Home</a> | <a href="./faq.htm">FAQ</a> | <a href="./quotes.htm">Quotes</a> | <a href="./history.htm">History</a> | <a href="./links.htm">Links</a></p>
      <hr />
      <h2>Quotes</h2>
      <h3>from Ashley Raymond</h3>
      <h4>A Gifted Thinker, Architect of Preeventualism</h4>
      <hr />
      <h2>On Himself</h2>
      <blockquote>
        <p>"I know there are those out there who say I am a pseudointellectual because I have no formal education, only went to choral school, and because I deprived myself of acorns... The list goes on.</p>
        <p>"But I am sure that if these fine men and women were preeventualists, it would be a completely different story."</p>
        <p>&#0151; <i>Ashley Raymond, Georgia Tech University, 1983</i></p>
      </blockquote>
      <hr />
      <h2>On the Rise of Preeventualism</h2>
      <blockquote>
        <p>"If preeventualism ever kills mainstream culture, that would be truly apocalyptic. Anyway, I'll let other visionaries speculate on that possibility. It's against my ideals to venture down that road any further.</p>
        <p>&#0151; <i>Ashley Raymond, "The Old Man and His Helmet," Arch Quarterly, p. 86</i></p>
      </blockquote>
      <hr />
      <h2>On the Future</h2>
      <blockquote>
        <p>"Preeventualism is <u>not</u> about rejecting the future. No, how could that be? ... I don't reject the many great or abominable things which may happen in the future.</p>
        <p>"I just reject the concepts and beliefs man is relying upon to get there!"</p>
        <p>&#0151; <i>Ashley Raymond, <u>A History of Life and Charcoal Briquets</u>, p. 421</i></p>
      </blockquote>
      <hr />
      <h2>On Socialism</h2>
      <blockquote>
        <p>"I stopped paying attention to socialism a long time ago. My socialist friends won't leave me alone, though. They say, it's only a hop-skip away from preeventualism!</p>
        <p>"Ha! These people and their ideologies!"</p>
        <p>&#0151; <i>Ashley Raymond, "Audio Reviews on Teolite.org", 2001</i></p>
      </blockquote>
      <hr />
      <h2>On Education</h2>
      <blockquote>
        <p>"I'm going to avoid making sweeping accusations about the state of education in the world. Except to say that I find it all entirely revolting. Face it. None of my teachers ever came to grips with what a slow reader I am."</p>
        <p>&#0151; <i>Ashley Raymond, Georgia Tech University, 1983</i></p>
      </blockquote>
      <hr />
      <h2>On Correctness</h2>
      <blockquote>
        <p>"A student asked me, 'Mr. Raymond, is preeventualism complete? Have you finished it? What if the current incarnation of preeventualism is proven to be incorrect?'</p>
        <p>"The other students shook their heads. I believe the moderator of the discussion even said, 'Good question.'</p>
        <p>"I stormed toward the student and yelled, 'That is the most ridiculous question I've ever heard! The fundamental precept of preeventualism is that it is correct! At any cost: it is correct! Preeventualism has abandoned all other concepts in favor of correctness! What more do you need?'
        <p>"And that student vomited."</p>
        <p>&#0151; <i>Ashley Raymond, Georgia Tech University, 1983</i></p>
      </blockquote>
    </div>
  </body>

</html>
